/* All IE browsers specific css */

#search input.blur, #search input.inputbox_focus {
    padding:14px 0 0px 14px;
    line-height: 22px;
}

.info { filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#BDE5F8',GradientType=0 ); /* ie */ }
.success { filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#DFF2BF',GradientType=0 ); /* ie */ }
.warning { filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#FEEFB3',GradientType=0 ); /* ie */ }
.erroneous { filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#FFBABA',GradientType=0 ); /* ie */ }
.custom { filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#EEEEEE',GradientType=0 ); /* ie */ }
pre { filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#EFEFEF',GradientType=0 ); /* ie */ }
.custom-frame img, .small-custom-frame img { filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FAFAFA', endColorstr='#DDDDDD',GradientType=0 ); /* ie */ }

